Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eLePhant", "Kernel\eLePhant.csproj", "{3DFF64F5-7EE6-4AA9-9D5D-A4CF8F648C37}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eLePhantClient", "Client\eLePhantClient.csproj", "{95001C3C-2297-4729-B653-0371D55A9A73}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "eLePhantInterface", "Interface\eLePhantInterface.csproj", "{68817627-41F1-43C9-A912-20906FD7E5CC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{3DFF64F5-7EE6-4AA9-9D5D-A4CF8F648C37}.Debug.ActiveCfg = Debug|.NET
		{3DFF64F5-7EE6-4AA9-9D5D-A4CF8F648C37}.Debug.Build.0 = Debug|.NET
		{3DFF64F5-7EE6-4AA9-9D5D-A4CF8F648C37}.Release.ActiveCfg = Release|.NET
		{3DFF64F5-7EE6-4AA9-9D5D-A4CF8F648C37}.Release.Build.0 = Release|.NET
		{95001C3C-2297-4729-B653-0371D55A9A73}.Debug.ActiveCfg = Debug|.NET
		{95001C3C-2297-4729-B653-0371D55A9A73}.Debug.Build.0 = Debug|.NET
		{95001C3C-2297-4729-B653-0371D55A9A73}.Release.ActiveCfg = Release|.NET
		{95001C3C-2297-4729-B653-0371D55A9A73}.Release.Build.0 = Release|.NET
		{68817627-41F1-43C9-A912-20906FD7E5CC}.Debug.ActiveCfg = Debug|.NET
		{68817627-41F1-43C9-A912-20906FD7E5CC}.Debug.Build.0 = Debug|.NET
		{68817627-41F1-43C9-A912-20906FD7E5CC}.Release.ActiveCfg = Release|.NET
		{68817627-41F1-43C9-A912-20906FD7E5CC}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
